
[data-novi-id="20"]{
  color: rgb(1, 1, 5);
}
[data-novi-id="19"]{
  color: rgb(1, 1, 5);
}
[data-novi-id="18"]{
  color: rgb(1, 1, 5);
}
[data-novi-id="17"]{
  color: rgb(0, 0, 3);
}
[data-novi-id="16"]{
  color: rgb(0, 0, 3);
}
[data-novi-id="15"]{
  color: rgba(1, 1, 5, 0.74);
}
[data-novi-id="14"]{
  color: rgba(1, 1, 5, 0.74);
}
[data-novi-id="13"]{
  color: rgba(29, 37, 237, 0.74);
}
[data-novi-id="12"]{
  color: rgba(29, 37, 237, 0.74);
}
[data-novi-id="11"]{
  text-decoration: underline;
}
[data-novi-id="10"]{
  font-weight: 400;
  color: rgb(0, 0, 3);
}
[data-novi-id="9"]{
  font-weight: 400;
  color: rgb(0, 0, 3);
}
[data-novi-id="8"]{
  text-align: center;
}
[data-novi-id="7"]{
  font-size: 50px;
  text-transform: capitalize;
  font-weight: 400;
  
  color: rgba(8, 24, 128, 1);
  
}
[data-novi-id="6"]{
  
  
  color: rgba(29, 37, 237, 0.74);
  
  font-size: 18px;
  
  
  font-weight: 700;
  
  
}
[data-novi-id="5"]{
  font-weight: 700;
  
  color: rgba(29, 37, 237, 0.74);
  font-size: 18px;
}
[data-novi-id="4"]{
  font-weight: 700;
  
  font-size: 18px;
  color: rgba(50, 50, 250, 0.74);
  
  
  
  
}
[data-novi-id="3"]{
  
  font-weight: 700;
  font-size: 18px;
  color: rgba(29, 37, 237, 0.74);
}
[data-novi-id="2"]{
  
  font-weight: 700;
  font-size: 18px;
  color: rgba(29, 37, 237, 0.74);
}
[data-novi-id="1"]{
  font-weight: 400;
  color: rgba(1, 1, 5, 0.74);
}
[data-novi-id="0"]{
  font-weight: 400;
  color: rgb(1, 1, 5);
}
